> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/knowledge-base/how-to-articles/migrate-data-from-a-password-manager-to-devolutions-cloud.md).

# Migrer data fra en adgangskodeadministrator til Devolutions Cloud

Migrer legitimationsoplysninger fra Bitwarden, LastPass, 1Password, Chrome eller KeePass til Devolutions Cloud ved hjælp af den indbyggede importguide.

Denne artikel er en trinvis vejledning i at eksportere legitimationsoplysninger fra en adgangskodeadministrator og derefter importere dem til Devolutions Cloud.

### Eksport af legitimationsoplysninger fra en adgangskodeadministrator

Fremgangsmåden for eksport af adgangskoder kan variere efter den administrator, der bruges, men alle indebærer download af enten en `.json`- eller `.csv`-fil med Deres legitimationsoplysninger. Her er trinnene til at importere data fra de adgangskodeadministratorer, som Devolutions Cloud understøtter:

* [Eksportér boksdata fra Bitwarden](https://bitwarden.com/help/export-your-data/)
* [Eksportér boksdata fra LastPass](https://support.lastpass.com/s/document-item?language=en_US\&bundleId=lastpass\&topicId=LastPass/export-vault.html&_LANG=enus)
* [Sådan eksporterer De data fra skrivebordsprogrammet 1Password](https://support.1password.com/export/?windows)
* [Importér og eksportér adgangskoder med Chrome](https://support.google.com/chrome/answer/13068232)
* [Import/eksport i KeePass](https://keepass.info/help/base/importexport.html)

### Import til Devolutions Cloud

1. Gå til ***Hjælp og værktøjer*** i webgrænsefladen i Devolutions Cloud.
2. Klik på knappen ***Importér*** under sektionen ***Import/eksport***.
3. Vælg et af de understøttede formater.
4. Overfør den `.json`- eller `.csv`-fil, der blev hentet under eksporten.
5. Knyt eller bekræft de obligatoriske felter (***URL***, ***Brugernavn*** og ***Adgangskode***).
6. Fuldfør guiden, og kontrollér derefter, at alle legitimationsoplysningerne er tilføjet korrekt og er tilgængelige i Deres bokse.

{% hint style="danger" %}
Eksporterede filer med legitimationsoplysninger indeholder ukrypterede adgangskoder. Håndter dem med omhu, og slet dem straks, når importen er fuldført.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/knowledge-base/how-to-articles/migrate-data-from-a-password-manager-to-devolutions-cloud.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
